Page MenuHomePhabricator

MW-1.28.0-wmf.12 deployment blockers
Closed, ResolvedPublic

Event Timeline

greg created this task.Jul 1 2016, 11:10 PM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJul 1 2016, 11:10 PM
greg assigned this task to thcipriani.Jul 15 2016, 10:26 PM
greg closed this task as Resolved.Aug 12 2016, 6:00 PM